---
title: "Get details for a theme file"
description: "Get details of a specified theme asset file."
doc_type: openapi
doc_category: openapi
doc_version: v20270301
source_url:
  html: 'https://developer.shopline.com/docs/admin-rest-api/online-store/asset/get-details-for-a-theme-file'
  md: 'https://developer.shopline.com/docs/admin-rest-api/online-store/asset/get-details-for-a-theme-file.md'
---
# Get details for a theme file

Get details of a specified theme asset file.

- **Base URL:** `https://{handle}.myshopline.com/admin/openapi`
- **Required Scopes:** `read_themes`
- **API Version:** v20270301
- **API Type:** Admin
- **API Protocol:** RESTful

## Endpoint

```http
GET /themes/:theme_id/assets/detail.json
```

## Base URL

* `https://{handle}.myshopline.com/admin/openapi`

  * `{handle}`: `handle` : The store's unique identifier, which is the prefix of the store's domain name. For example, if a store's domain name is `open001.myshopline.com` , the store handle is `open001` .

## Required Permissions

* `read_themes`

## Request

### Path Parameters

* `theme_id`

  string (required)

  The unique ID of the theme.

### Query Parameters

* `asset_key`

  string (required)

  The name of the theme asset file.

### Request Headers

* `Content-Type`

  string (required)

  The field must be set to the fixed value `application/json; charset=utf-8`.

* `Authorization`

  string (required)

   The access token for the API resource. Refer to [App authorization](https://developer.shopline.com/docs/apps/api-instructions-for-use/app-authorization.md?lang=en) to obtain the access token, and then pass the obtained token in the Bearer format. 

## Response

### Status Codes

* `200`

  For the complete list of codes and messages, see [Http status code](https://developer.shopline.com/docs/apps/api-instructions-for-use/http-status-code.md?lang=en).

* `401`

  

* `429`

  

### Response Headers

* `traceId`

  A globally unique identifier for the request. It is used to track the request flow throughout the system, allowing for easy location and debugging when issues arise.

### Response Body

#### 200

* `asset`

  object

  The information of the theme asset file.

  * `theme_id`

    string

    The unique ID of the theme.

  * `key`

    string

    The name of the theme asset file.

  * `size`

    integer

    The size of the theme asset file. 
    Unit: bytes.

  * `updated_at`

    long

    The update time of the theme asset file, formatted as a 13-digit millisecond timestamp.

  * `value`

    string

    The content of the theme file, which may include text, HTML tags, JSON, or other data.

  * `checksum`

    string

    The MD5 checksum of the theme asset file. Format: [MD5](https://en.wikipedia.org/wiki/MD5).

  * `content_type`

    string

    The MIME type of the theme asset file, including a type and subtype indicating the file's format. Format: [MIME](https://en.wikipedia.org/wiki/Media_type).

  * `created_at`

    long

    The creation time of the theme asset file, formatted as a 13-digit millisecond timestamp.

  * `public_url`

    string

    The public URL of the theme asset file.


#### 401

* `errors`

  string

  Error message. 


#### 429

* `errors`

  string

  Error message. 


## OpenAPI Definition

```json
{
  "tags": [
    "Get details for a theme file"
  ],
  "description": "Get details of a specified theme asset file.",
  "externalDocs": {
    "description": "Permission point used by the interface is `read_themes` , For more information about the use of permission points, see",
    "url": "ec20/3cv5d7wpfgr6a8z5/xabczf5442284vkq?lang=en",
    "errorTableDescription": ""
  },
  "operationId": "tbSFhsC2",
  "parameters": [
    {
      "name": "theme_id",
      "in": "path",
      "description": "The unique ID of the theme.",
      "required": true,
      "style": "simple",
      "schema": {
        "name": "theme_id",
        "description": "The unique ID of the theme.",
        "type": "string",
        "example": "671f4c96d2682a1f5407536e"
      },
      "example": "671f4c96d2682a1f5407536e",
      "examples": {
        "Get details for a theme file": {
          "value": "6388827102b701028efac460"
        }
      }
    },
    {
      "name": "asset_key",
      "in": "query",
      "description": "The name of the theme asset file.",
      "required": true,
      "style": "form",
      "explode": true,
      "schema": {
        "name": "asset_key",
        "description": "The name of the theme asset file.",
        "type": "string",
        "example": "config/settings_data.json"
      },
      "example": "config/settings_data.json",
      "examples": {
        "Get details for a theme file": {
          "value": "config/settings_data.json"
        }
      }
    },
    {
      "name": "Content-Type",
      "in": "header",
      "description": "The field must be set to the fixed value `application/json; charset=utf-8`.",
      "required": true,
      "schema": {
        "name": "Content-Type",
        "type": "string",
        "example": "application/json; charset=utf-8"
      }
    },
    {
      "name": "Authorization",
      "in": "header",
      "description": " The access token for the API resource. Refer to [App authorization](https://developer.shopline.com/docs/apps/api-instructions-for-use/app-authorization.md?lang=en) to obtain the access token, and then pass the obtained token in the Bearer format. ",
      "required": true,
      "style": "string",
      "schema": {
        "name": "Authorization",
        "description": " The access token for the API resource. Refer to [App authorization](https://developer.shopline.com/docs/apps/api-instructions-for-use/app-authorization.md?lang=en) to obtain the access token, and then pass the obtained token in the Bearer format. ",
        "type": "string",
        "example": "Bearer eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJhcHBJZCI6MCwiYXBwS2V5IjoiNzU2ZjI1NWE2NjdlZTcwNTk1MzM0ZjVjYzk4NzU5MzBmN2E3NGZjMSIsImV4cCI6MTg3OTQ4MjA3NiwiaXNzIjoieXNvdWwiLCJzZWxsZXJJZCI6IjIwMDAyMzQ4ODAiLCJzdG9yZUlkIjoiMTY3MjM2OTcyOTYwNiIsInRpbWVzdGFtcCI6MTc4NDc4NzY3NjY2MSwidmVyc2lvbiI6IlYyIn0.3ZzbGAH4cLU1QR2VPEvMOQInUDvus-C4amkINSQIPuNVlXsFKj0sAt1c0KnUy9MWUOFV9cHlkf7J90r2y1FzpA"
      },
      "example": "Bearer eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJhcHBJZCI6MCwiYXBwS2V5IjoiNzU2ZjI1NWE2NjdlZTcwNTk1MzM0ZjVjYzk4NzU5MzBmN2E3NGZjMSIsImV4cCI6MTg3OTQ4MjA3NiwiaXNzIjoieXNvdWwiLCJzZWxsZXJJZCI6IjIwMDAyMzQ4ODAiLCJzdG9yZUlkIjoiMTY3MjM2OTcyOTYwNiIsInRpbWVzdGFtcCI6MTc4NDc4NzY3NjY2MSwidmVyc2lvbiI6IlYyIn0.3ZzbGAH4cLU1QR2VPEvMOQInUDvus-C4amkINSQIPuNVlXsFKj0sAt1c0KnUy9MWUOFV9cHlkf7J90r2y1FzpA"
    }
  ],
  "responses": {
    "200": {
      "description": "For the complete list of codes and messages, see [Http status code](https://developer.shopline.com/docs/apps/api-instructions-for-use/http-status-code.md?lang=en).",
      "headers": {
        "traceId": {
          "description": "A globally unique identifier for the request. It is used to track the request flow throughout the system, allowing for easy location and debugging when issues arise."
        }
      },
      "content": {
        "application/json": {
          "schema": {
            "name": "body",
            "type": "object",
            "properties": {
              "asset": {
                "name": "asset",
                "description": "The information of the theme asset file.",
                "type": "object",
                "properties": {
                  "theme_id": {
                    "name": "theme_id",
                    "description": "The unique ID of the theme.",
                    "type": "string",
                    "example": "671f4c96d2682a1f5407536e"
                  },
                  "key": {
                    "name": "key",
                    "description": "The name of the theme asset file.",
                    "type": "string",
                    "example": "config/settings_data.json"
                  },
                  "size": {
                    "name": "size",
                    "description": "The size of the theme asset file. \nUnit: bytes.",
                    "type": "integer",
                    "example": 204800
                  },
                  "updated_at": {
                    "name": "updated_at",
                    "description": "The update time of the theme asset file, formatted as a 13-digit millisecond timestamp.",
                    "type": "long",
                    "example": 1625688873000
                  },
                  "value": {
                    "name": "value",
                    "description": "The content of the theme file, which may include text, HTML tags, JSON, or other data.",
                    "type": "string",
                    "example": "<p>an example</p>"
                  },
                  "checksum": {
                    "name": "checksum",
                    "description": "The MD5 checksum of the theme asset file. Format: [MD5](https://en.wikipedia.org/wiki/MD5).",
                    "type": "string",
                    "example": "21cd91752e4cb57fda60099becd5ce3a224fc7fe62ba7409233a5dc5ab9556ce"
                  },
                  "content_type": {
                    "name": "content_type",
                    "description": "The MIME type of the theme asset file, including a type and subtype indicating the file's format. Format: [MIME](https://en.wikipedia.org/wiki/Media_type).",
                    "type": "string",
                    "example": "application/json"
                  },
                  "created_at": {
                    "name": "created_at",
                    "description": "The creation time of the theme asset file, formatted as a 13-digit millisecond timestamp.",
                    "type": "long",
                    "example": 1625688873000
                  },
                  "public_url": {
                    "name": "public_url",
                    "description": "The public URL of the theme asset file.",
                    "type": "string",
                    "example": "https://cdn-theme.myshopline.com/cdn/shop/prev/example/example/assets/component-blog.css"
                  }
                },
                "example": {
                  "key": "config/settings_data.json",
                  "size": 204800,
                  "checksum": "21cd91752e4cb57fda60099becd5ce3a224fc7fe62ba7409233a5dc5ab9556ce",
                  "content_type": "application/json",
                  "created_at": 1625688873000,
                  "public_url": "https://cdn-theme.myshopline.com/cdn/shop/prev/example/example/assets/component-blog.css",
                  "theme_id": "671f4c96d2682a1f5407536e",
                  "updated_at": 1625688873000,
                  "value": "<p>an example</p>"
                }
              }
            },
            "example": {
              "asset": {
                "created_at": 1625688873000,
                "key": "config/settings_data.json",
                "theme_id": "671f4c96d2682a1f5407536e",
                "updated_at": 1625688873000,
                "value": "<p>an example</p>",
                "checksum": "21cd91752e4cb57fda60099becd5ce3a224fc7fe62ba7409233a5dc5ab9556ce",
                "content_type": "application/json",
                "public_url": "https://cdn-theme.myshopline.com/cdn/shop/prev/example/example/assets/component-blog.css",
                "size": 204800
              }
            }
          },
          "examples": {
            "Get details for a theme file": {
              "description": "Get details for a theme file",
              "value": {
                "asset": {
                  "updated_at": 1742982975034,
                  "checksum": "f0e07f4a20fdbc2abb52c7ad3ff34e12177f35afc67e532fa0afa87fa3f17213",
                  "size": 56834,
                  "theme_id": "67d13fc3d92b88727dcd3755",
                  "value": "{\n  \"current\" : {\n    \"theme\" : {\n      \"color_page_background\" : \"#f8edde\",\n      \"color_text\" : \"#ff0f00\",\n      \"color_light_text\" : \"#529c50\",\n      \"color_sale\" : \"#ff0f00\",\n      \"color_discount\" : \"#529c50\",\n      \"color_entry_line\" : \"#f8edde\",\n      \"color_card_background\" : \"\",\n      \"color_card_text\" : \"\",\n      \"color_button_background\" : \"#ff0f00\",\n      \"color_button_text\" : \"#f8edde\",\n      \"color_button_secondary_background\" : \"#f8edde\",\n      \"color_button_secondary_text\" : \"#ff0f00\",\n      \"color_button_secondary_border\" : \"#e02020\",\n      \"color_discount_tag_background\" : \"#529c50\",\n      \"color_discount_tag_text\" : \"#f8edde\",\n      \"color_cart_dot\" : \"#ff0f00\",\n      \"color_cart_dot_text\" : \"#f8edde\",\n      \"color_image_background\" : \"rgba(0,0,0,0)\",\n      \"color_image_loading_background\" : \"#ff0f00\",\n      \"color_mask\" : \"#ff0f00\",\n      \"color_shadow\" : \"\",\n      \"color_scheme_1_bg\" : \"#ff0f00\",\n      \"color_scheme_1_text\" : \"#f8edde\",\n      \"color_scheme_2_bg\" : \"#f8edde\",\n      \"color_scheme_2_text\" : \"#ff0f00\",\n      \"color_scheme_3_bg\" : \"#ff0f00\",\n      \"color_scheme_3_text\" : \"#ffe605\",\n      \"title_font_family\" : \"Viaoda Libre\",\n      \"title_letter_spacing\" : 50,\n      \"title_font_size\" : 60,\n      \"title_line_height\" : 1.2,\n      \"title_uppercase\" : false,\n      \"body_font_family\" : \"Raleway\",\n      \"body_letter_spacing\" : 50,\n      \"body_font_size\" : 14,\n      \"body_line_height\" : 1.6,\n      \"header_font\" : \"title\",\n      \"header_font_size\" : 14,\n      \"header_text_uppercase\" : true,\n      \"page_width\" : 1920,\n      \"section_vertical_gap\" : 0,\n      \"grid_horizontal_space\" : 8,\n      \"grid_vertical_space\" : 20,\n      \"btn_border_radius\" : 0,\n      \"btn_hover_animation\" : \"hover_zoom\",\n      \"btn_border_thickness\" : 1,\n      \"btn_border_opacity\" : 100,\n      \"btn_shadow_offset_x\" : 0,\n      \"btn_shadow_offset_y\" : 4,\n      \"btn_shadow_blur\" : 5,\n      \"btn_shadow_opacity\" : 0,\n      \"input_border_thickness\" : 1,\n      \"input_border_opacity\" : 55,\n      \"input_border_radius\" : 0,\n      \"input_shadow_opacity\" : 0,\n      \"input_shadow_offset_x\" : 0,\n      \"input_shadow_offset_y\" : 4,\n      \"input_shadow_blur\" : 5,\n      \"sku_selector_border_radius\" : 0,\n      \"sku_selector_border_thickness\" : 1,\n      \"sku_selector_border_opacity\" : 55,\n      \"sku_selector_shadow_opacity\" : 0,\n      \"sku_selector_shadow_offset_x\" : 0,\n      \"sku_selector_shadow_offset_y\" : 4,\n      \"sku_selector_shadow_blur\" : 5,\n      \"content_border_thickness\" : 0,\n      \"content_border_opacity\" : 0,\n      \"content_border_radius\" : 0,\n      \"content_shadow_opacity\" : 0,\n      \"content_shadow_offset_x\" : 0,\n      \"content_shadow_offset_y\" : 4,\n      \"content_shadow_blur\" : 5,\n      \"media_border_thickness\" : 0,\n      \"media_border_opacity\" : 5,\n      \"media_border_radius\" : 0,\n      \"media_shadow_opacity\" : 0,\n      \"media_shadow_offset_x\" : 0,\n      \"media_shadow_offset_y\" : 4,\n      \"media_shadow_blur\" : 5,\n      \"menu_modal_border_thickness\" : 1,\n      \"menu_modal_border_opacity\" : 10,\n      \"menu_modal_border_radius\" : 0,\n      \"menu_modal_shadow_opacity\" : 0,\n      \"menu_modal_shadow_offset_x\" : 0,\n      \"menu_modal_shadow_offset_y\" : 4,\n      \"menu_modal_shadow_blur\" : 5,\n      \"drawer_border_thickness\" : 1,\n      \"drawer_border_opacity\" : 10,\n      \"drawer_shadow_offset_x\" : 0,\n      \"drawer_shadow_offset_y\" : 4,\n      \"drawer_shadow_blur\" : 5,\n      \"drawer_shadow_opacity\" : 0,\n      \"card_border_thickness\" : 0,\n      \"card_border_opacity\" : 10,\n      \"card_border_radius\" : 0,\n      \"card_shadow_offset_x\" : 0,\n      \"card_shadow_offset_y\" : 4,\n      \"card_shadow_blur\" : 5,\n      \"card_shadow_opacity\" : 0,\n      \"product_card_style\" : \"normal\",\n      \"product_card_image_padding\" : 0,\n      \"product_card_border_thickness\" : 0,\n      \"product_card_border_opacity\" : 10,\n      \"product_card_border_radius\" : 0,\n      \"product_card_shadow_offset_x\" : 0,\n      \"product_card_shadow_offset_y\" : 0,\n      \"product_card_shadow_blur\" : 5,\n      \"product_card_shadow_opacity\" : 0,\n      \"collection_card_style\" : \"normal\",\n      \"collection_card_image_padding\" : 0,\n      \"collection_card_content_align\" : \"center\",\n      \"collection_card_border_thickness\" : 0,\n      \"collection_card_border_opacity\" : 10,\n      \"collection_card_border_radius\" : 0,\n      \"collection_card_shadow_offset_x\" : 0,\n      \"collection_card_shadow_offset_y\" : 4,\n      \"collection_card_shadow_blur\" : 5,\n      \"collection_card_shadow_opacity\" : 0,\n      \"blog_card_style\" : \"normal\",\n      \"blog_card_image_padding\" : 0,\n      \"blog_card_content_align\" : \"center\",\n      \"blog_card_border_thickness\" : 0,\n      \"blog_card_border_opacity\" : 10,\n      \"blog_card_border_radius\" : 0,\n      \"blog_card_shadow_offset_x\" : 0,\n      \"blog_card_shadow_offset_y\" : 4,\n      \"blog_card_shadow_blur\" : 5,\n      \"blog_card_shadow_opacity\" : 0,\n      \"product_discount\" : true,\n      \"product_discount_tag_style\" : \"save\",\n      \"product_discount_style\" : \"number\",\n      \"product_add_to_cart_pc_position\" : \"center\",\n      \"product_add_to_cart_pc_style\" : \"button\",\n      \"enabled_mobile_product_add_to_cart\" : false,\n      \"product_mobile_quick_add_button_style\" : \"button\",\n      \"product_discount_position\" : \"left_bottom\",\n      \"product_discount_radius\" : 0,\n      \"product_add_to_cart\" : true,\n      \"product_card_content_align\" : \"left\",\n      \"enable_quick_view\" : true,\n      \"product_title_show_type\" : \"full-display\",\n      \"product_mobile_title_show\" : true,\n      \"product_pc_title_show\" : true,\n      \"enabled_color_swatch\" : false,\n      \"swatch_max_show\" : 4,\n      \"swatch_style\" : \"square\",\n      \"cart_type\" : \"drawer\",\n      \"cart_empty_recommend_title\" : \"You May Also Like\",\n      \"cart_empty_recommend_collection\" : \"\",\n      \"cart_empty_recommend_product_to_show\" : 12,\n      \"cart_empty_recommend_product_image_ratio\" : 150,\n      \"cart_empty_recommend_product_image_fill_type\" : \"contain\",\n      \"social_facebook_link\" : \"\",\n      \"social_twitter_link\" : \"\",\n      \"social_pinterest_link\" : \"\",\n      \"social_instagram_link\" : \"\",\n      \"social_snapchat_link\" : \"\",\n      \"social_tiktok_link\" : \"\",\n      \"social_youtube_link\" : \"\",\n      \"social_vimeo_link\" : \"\",\n      \"social_tumblr_link\" : \"\",\n      \"social_linkedin_link\" : \"\",\n      \"social_whatsapp_link\" : \"\",\n      \"social_line_link\" : \"\",\n      \"social_kakao_link\" : \"\",\n      \"favicon_image\" : \"\",\n      \"show_official_icon\" : false,\n      \"show_official_share_icon\" : false,\n      \"show_social_name\" : true,\n      \"share_to_facebook\" : true,\n      \"share_to_twitter\" : true,\n      \"share_to_pinterest\" : true,\n      \"share_to_line\" : true,\n      \"share_to_whatsapp\" : true,\n      \"share_to_tumblr\" : true,\n      \"show_breadcrumb\" : true,\n      \"co_type_title_font\" : {\n        \"lib\" : \"system\",\n        \"value\" : \"System\"\n      },\n      \"co_type_body_font\" : {\n        \"lib\" : \"system\",\n        \"value\" : \"System\"\n      },\n      \"color_scheme_1_gradient\" : \"\",\n      \"color_scheme_2_gradient\" : \"\",\n      \"color_scheme_3_gradient\" : \"\",\n      \"swatch_show_style\" : \"show_one_row\",\n      \"swatch_size\" : 18\n    },\n    \"sections\" : {\n      \"announcement-bar\" : {\n        \"type\" : \"announcement-bar\",\n        \"disabled\" : false,\n        \"settings\" : {\n          \"show_notice\" : true,\n          \"notice_link_text\" : \"30-day postage paid returns\",\n          \"display_mode\" : \"4\",\n          \"show_social_media\" : false\n        },\n        \"blocks\" : { }\n      },\n      \"header\" : {\n        \"type\" : \"header\",\n        \"disabled\" : false,\n        \"settings\" : {\n          \"color_scheme\" : \"2\",\n          \"header_full_width\" : true,\n          \"header_division_bottom\" : false,\n          \"desktop_logo_width\" : 100,\n          \"mobile_logo_width\" : 100,\n          \"main_menu_layout\" : \"dropdown\",\n          \"main_menu_link_list_effect\" : false,\n          \"navigation_layout\" : \"middle-left\",\n          \"mobile_top_menu_show_home\" : false,\n          \"mega_menu_images\" : false,\n          \"mega_menu_images_ratio\" : \"50\",\n          \"user_mobile_layout\" : \"menu\",\n          \"header_style\" : true,\n          \"enable_highlight\" : false,\n          \"highlight_menus\" : \"\",\n          \"highlight_text_color\" : \"#f8edde\",\n          \"highlight_bg_color\" : \"#ff0f00\",\n          \"sticky_index\" : false,\n          \"show_line_separator\" : true,\n          \"show_search_entry\" : true,\n          \"show_user_entry\" : true,\n          \"show_cart_entry\" : true,\n          \"show_locale_selector\" : false,\n          \"show_country_selector\" : false,\n          \"padding_top\" : 0,\n          \"padding_bottom\" : 0,\n          \"mobile_top_menu\" : \"\",\n          \"suggested_menu\" : \"\",\n          \"logo\" : \"\",\n          \"main_menu_link_list\" : \"main-menu\"\n        },\n        \"blocks\" : { },\n        \"custom_css\" : [ ]\n      },\n      \"footer\" : {\n        \"type\" : \"footer\",\n        \"disabled\" : false,\n        \"settings\" : {\n          \"color_scheme_subscribe\" : \"2\",\n          \"blocks_col\" : 3,\n          \"align_type\" : \"left\",\n          \"padding_top\" : 30,\n          \"padding_bottom\" : 30,\n          \"padding_left\" : 30,\n          \"padding_right\" : 30,\n          \"show_letter_subscribe\" : true,\n          \"letter_pc_show_row\" : true,\n          \"letter_show_type\" : \"down\",\n          \"letter_show_size\" : \"small\",\n          \"subscribe_letter_title\" : \"Subscribe today and get 10% off your first purchase\",\n          \"subscribe_letter_button_text\" : \"\",\n          \"subscribe_letter_placeholder\" : \"Enter your email\",\n          \"show_social_media\" : true,\n          \"media_pc_show_row\" : false,\n          \"media_show_type\" : \"down\",\n          \"media_icon_width\" : 28,\n          \"media_icon_padding\" : 8,\n          \"copyright_show_type\" : \"flatten\",\n          \"show_pay_channel\" : {\n            \"show\" : true,\n            \"pay_channel_list\" : [ {\n              \"type\" : \"american_express\",\n              \"show\" : true\n            }, {\n              \"type\" : \"apple_pay\",\n              \"show\" : true\n            }, {\n              \"type\" : \"google_pay\",\n              \"show\" : true\n            }, {\n              \"type\" : \"klarna\",\n              \"show\" : true\n            }, {\n              \"type\" : \"visa_electron\",\n              \"show\" : true\n            }, {\n              \"type\" : \"afterpay\",\n              \"show\" : true\n            } ]\n          },\n          \"show_country_selector\" : false,\n          \"show_locale_selector\" : false,\n          \"show_copyright\" : true,\n          \"show_powered\" : true,\n          \"copyright_text\" : \"GUSTO\",\n          \"footer_division\" : false\n        },\n        \"blocks\" : {\n          \"footer-menu1\" : {\n            \"type\" : \"menu\",\n            \"settings\" : {\n              \"title\" : \"Menu title\",\n              \"default_fold\" : false,\n              \"menu\" : \"footer\"\n            }\n          }\n        },\n        \"block_order\" : [ \"footer-menu1\" ],\n        \"custom_css\" : [ ]\n      }\n    }\n  },\n  \"presets\" : {\n    \"Default\" : {\n      \"theme\" : {\n        \"color_page_background\" : \"#ffffff\",\n        \"color_text\" : \"#3d2f16\",\n        \"color_light_text\" : \"#686868\",\n        \"color_sale\" : \"#3d2f16\",\n        \"color_discount\" : \"#b19460\",\n        \"color_entry_line\" : \"#f4f4ef\",\n        \"color_card_background\" : \"#f9f9f6\",\n        \"color_card_text\" : \"#3d2f16\",\n        \"color_button_background\" : \"#b19460\",\n        \"color_button_text\" : \"#ffffff\",\n        \"color_button_secondary_background\" : \"#ffffff\",\n        \"color_button_secondary_text\" : \"#3d2f16\",\n        \"color_button_secondary_border\" : \"#3d2f16\",\n        \"color_discount_tag_background\" : \"#b19460\",\n        \"color_discount_tag_text\" : \"#FFFFFF\",\n        \"color_cart_dot\" : \"#b19460\",\n        \"color_cart_dot_text\" : \"#FFFFFF\",\n        \"color_image_background\" : \"#f4f4ef\",\n        \"color_image_loading_background\" : \"#f4f4ef\",\n        \"color_mask\" : \"#3d2f16\",\n        \"color_scheme_1_bg\" : \"#f4f4ef\",\n        \"color_scheme_1_text\" : \"#3d2f16\",\n        \"color_scheme_2_bg\" : \"#f4f4ef\",\n        \"color_scheme_2_text\" : \"#3d2f16\",\n        \"color_scheme_3_bg\" : \"#ebe9d7\",\n        \"color_scheme_3_text\" : \"#b19460\",\n        \"title_font_family\" : \"Work Sans:regular\",\n        \"title_letter_spacing\" : 0,\n        \"title_font_size\" : 60,\n        \"title_line_height\" : 1.2,\n        \"title_uppercase\" : true,\n        \"body_font_family\" : \"Inter:300\",\n        \"body_letter_spacing\" : 25,\n        \"body_font_size\" : 16,\n        \"body_line_height\" : 1.6,\n        \"header_font\" : \"body\",\n        \"header_font_size\" : 16,\n        \"header_text_uppercase\" : true,\n        \"page_width\" : 1500,\n        \"section_vertical_gap\" : 0,\n        \"grid_horizontal_space\" : 20,\n        \"grid_vertical_space\" : 20,\n        \"btn_border_radius\" : 0,\n        \"btn_border_thickness\" : 1,\n        \"btn_border_opacity\" : 100,\n        \"btn_shadow_offset_x\" : 0,\n        \"btn_shadow_offset_y\" : 4,\n        \"btn_shadow_blur\" : 5,\n        \"btn_shadow_opacity\" : 0,\n        \"input_border_thickness\" : 1,\n        \"input_border_opacity\" : 55,\n        \"input_border_radius\" : 0,\n        \"input_shadow_opacity\" : 0,\n        \"input_shadow_offset_x\" : 0,\n        \"input_shadow_offset_y\" : 4,\n        \"input_shadow_blur\" : 5,\n        \"sku_selector_border_radius\" : 0,\n        \"sku_selector_border_thickness\" : 1,\n        \"sku_selector_border_opacity\" : 55,\n        \"sku_selector_shadow_opacity\" : 0,\n        \"sku_selector_shadow_offset_x\" : 0,\n        \"sku_selector_shadow_offset_y\" : 4,\n        \"sku_selector_shadow_blur\" : 5,\n        \"content_border_thickness\" : 0,\n        \"content_border_opacity\" : 0,\n        \"content_border_radius\" : 0,\n        \"content_shadow_opacity\" : 0,\n        \"content_shadow_offset_x\" : 0,\n        \"content_shadow_offset_y\" : 4,\n        \"content_shadow_blur\" : 5,\n        \"media_border_thickness\" : 0,\n        \"media_border_opacity\" : 5,\n        \"media_border_radius\" : 0,\n        \"media_shadow_opacity\" : 0,\n        \"media_shadow_offset_x\" : 0,\n        \"media_shadow_offset_y\" : 4,\n        \"media_shadow_blur\" : 5,\n        \"menu_modal_border_thickness\" : 1,\n        \"menu_modal_border_opacity\" : 10,\n        \"menu_modal_border_radius\" : 0,\n        \"menu_modal_shadow_opacity\" : 0,\n        \"menu_modal_shadow_offset_x\" : 0,\n        \"menu_modal_shadow_offset_y\" : 4,\n        \"menu_modal_shadow_blur\" : 5,\n        \"drawer_border_thickness\" : 1,\n        \"drawer_border_opacity\" : 10,\n        \"drawer_shadow_offset_x\" : 0,\n        \"drawer_shadow_offset_y\" : 4,\n        \"drawer_shadow_blur\" : 5,\n        \"drawer_shadow_opacity\" : 0,\n        \"card_border_thickness\" : 0,\n        \"card_border_opacity\" : 10,\n        \"card_border_radius\" : 0,\n        \"card_shadow_offset_x\" : 0,\n        \"card_shadow_offset_y\" : 4,\n        \"card_shadow_blur\" : 5,\n        \"card_shadow_opacity\" : 0,\n        \"product_card_style\" : \"card\",\n        \"product_card_image_padding\" : 0,\n        \"product_card_border_thickness\" : 0,\n        \"product_card_border_opacity\" : 5,\n        \"product_card_border_radius\" : 0,\n        \"product_card_shadow_offset_x\" : 8,\n        \"product_card_shadow_offset_y\" : 6,\n        \"product_card_shadow_blur\" : 0,\n        \"product_card_shadow_opacity\" : 0,\n        \"collection_card_style\" : \"normal\",\n        \"collection_card_image_padding\" : 0,\n        \"collection_card_content_align\" : \"center\",\n        \"collection_card_border_thickness\" : 0,\n        \"collection_card_border_opacity\" : 10,\n        \"collection_card_border_radius\" : 0,\n        \"collection_card_shadow_offset_x\" : 0,\n        \"collection_card_shadow_offset_y\" : 4,\n        \"collection_card_shadow_blur\" : 5,\n        \"collection_card_shadow_opacity\" : 0,\n        \"blog_card_style\" : \"card\",\n        \"blog_card_image_padding\" : 0,\n        \"blog_card_content_align\" : \"center\",\n        \"blog_card_border_thickness\" : 0,\n        \"blog_card_border_opacity\" : 10,\n        \"blog_card_border_radius\" : 0,\n        \"blog_card_shadow_offset_x\" : 0,\n        \"blog_card_shadow_offset_y\" : 4,\n        \"blog_card_shadow_blur\" : 5,\n        \"blog_card_shadow_opacity\" : 0,\n        \"product_discount\" : true,\n        \"product_discount_tag_style\" : \"save\",\n        \"product_discount_style\" : \"number\",\n        \"product_add_to_cart_pc_position\" : \"under\",\n        \"enabled_mobile_product_add_to_cart\" : true,\n        \"product_mobile_quick_add_button_style\" : \"button\",\n        \"product_discount_position\" : \"left_top\",\n        \"product_discount_radius\" : 0,\n        \"product_add_to_cart\" : false,\n        \"product_card_content_align\" : \"center\",\n        \"enable_quick_view\" : false,\n        \"product_title_show_type\" : \"full-display\",\n        \"product_mobile_title_show\" : true,\n        \"enabled_color_swatch\" : true,\n        \"swatch_max_show\" : 5,\n        \"swatch_style\" : \"circle\",\n        \"cart_type\" : \"cart_remind\",\n        \"cart_empty_recommend_title\" : \"You May Also Like\",\n        \"cart_empty_recommend_collection\" : \"\",\n        \"cart_empty_recommend_product_to_show\" : 6,\n        \"cart_empty_recommend_product_image_ratio\" : \"133.33\",\n        \"cart_empty_recommend_product_image_fill_type\" : \"contain\",\n        \"social_facebook_link\" : \"\",\n        \"social_twitter_link\" : \"\",\n        \"social_pinterest_link\" : \"\",\n        \"social_instagram_link\" : \"\",\n        \"social_snapchat_link\" : \"\",\n        \"social_tiktok_link\" : \"\",\n        \"social_youtube_link\" : \"\",\n        \"social_vimeo_link\" : \"\",\n        \"social_tumblr_link\" : \"\",\n        \"social_linkedin_link\" : \"\",\n        \"social_whatsapp_link\" : \"\",\n        \"social_line_link\" : \"\",\n        \"social_kakao_link\" : \"\",\n        \"favicon_image\" : \"\",\n        \"show_official_icon\" : false,\n        \"show_official_share_icon\" : false,\n        \"show_social_name\" : false,\n        \"share_to_facebook\" : true,\n        \"share_to_twitter\" : true,\n        \"share_to_pinterest\" : true,\n        \"share_to_line\" : true,\n        \"share_to_whatsapp\" : true,\n        \"share_to_tumblr\" : true,\n        \"show_breadcrumb\" : true,\n        \"co_type_title_font\" : {\n          \"lib\" : \"system\",\n          \"value\" : \"System\"\n        },\n        \"co_type_body_font\" : {\n          \"lib\" : \"system\",\n          \"value\" : \"System\"\n        },\n        \"color_scheme_1_gradient\" : \"\",\n        \"color_scheme_2_gradient\" : \"\",\n        \"color_scheme_3_gradient\" : \"\",\n        \"swatch_show_style\" : \"show_one_row\",\n        \"swatch_size\" : 18,\n        \"show_search_goods_price\" : true,\n        \"product_add_to_cart_pc_style\" : \"button\",\n        \"product_pc_title_show\" : true,\n        \"color_shadow\" : \"\",\n        \"btn_hover_animation\" : \"light_sweep\"\n      },\n      \"sections\" : {\n        \"announcement-bar\" : {\n          \"type\" : \"announcement-bar\",\n          \"settings\" : {\n            \"show_notice\" : true,\n            \"notice_link_text\" : \"30-day postage paid returns\",\n            \"display_mode\" : \"4\",\n            \"show_social_media\" : false\n          },\n          \"disabled\" : false,\n          \"blocks\" : { }\n        },\n        \"header\" : {\n          \"type\" : \"header\",\n          \"disabled\" : false,\n          \"settings\" : {\n            \"color_scheme\" : \"\",\n            \"desktop_logo_width\" : 100,\n            \"header_full_width\" : false,\n            \"mobile_logo_width\" : 100,\n            \"main_menu_link_list_effect\" : false,\n            \"main_menu_link_list\" : \"main-menu\",\n            \"mega_menu_images\" : false,\n            \"mega_menu_images_ratio\" : \"50\",\n            \"navigation_layout\" : \"left-left\",\n            \"main_menu_layout\" : \"dropdown\",\n            \"user_mobile_layout\" : \"menu\",\n            \"mobile_top_menu\" : \"\",\n            \"mobile_top_menu_show_home\" : false,\n            \"header_style\" : true,\n            \"enable_highlight\" : false,\n            \"highlight_menus\" : \"\",\n            \"highlight_text_color\" : \"#FFFFFF\",\n            \"highlight_bg_color\" : \"#74716C\",\n            \"show_line_separator\" : true,\n            \"show_search_entry\" : true,\n            \"suggested_menu\" : \"\",\n            \"show_user_entry\" : true,\n            \"show_cart_entry\" : true,\n            \"show_currency_flags\" : true,\n            \"show_currency_selector\" : false,\n            \"show_country_selector\" : false,\n            \"show_locale_selector\" : false,\n            \"padding_top\" : 0,\n            \"padding_bottom\" : 0,\n            \"header_division\" : false,\n            \"body_pc_second_font_bold\" : true,\n            \"body_pc_second_font_size\" : \"body3\",\n            \"body_pc_thirdly_font_size\" : \"body4\"\n          }\n        },\n        \"footer\" : {\n          \"type\" : \"footer\",\n          \"disabled\" : false,\n          \"settings\" : {\n            \"show_locale_selector\" : false,\n            \"show_country_selector\" : false,\n            \"show_social_media\" : true,\n            \"blocks_col\" : 4,\n            \"align_type\" : \"left\",\n            \"padding_left\" : 30,\n            \"padding_right\" : 30,\n            \"padding_top\" : 30,\n            \"padding_bottom\" : 30,\n            \"letter_show_type\" : \"down\",\n            \"media_show_type\" : \"down\",\n            \"letter_pc_show_row\" : false,\n            \"media_pc_show_row\" : false,\n            \"show_pay_channel\" : {\n              \"show\" : false,\n              \"pay_channel_list\" : [ ]\n            },\n            \"color_scheme\" : \"2\",\n            \"show_letter_subscribe\" : true,\n            \"subscribe_letter_title\" : \"Subscribe today and get 10% off your first purchase\",\n            \"subscribe_letter_placeholder\" : \"Enter your email\"\n          },\n          \"blocks\" : {\n            \"footer-menu1\" : {\n              \"type\" : \"menu\",\n              \"settings\" : {\n                \"title\" : \"Menu title\",\n                \"default_fold\" : false,\n                \"menu\" : \"footer\"\n              }\n            },\n            \"footer-menu2\" : {\n              \"type\" : \"menu\",\n              \"settings\" : {\n                \"title\" : \"Menu title\",\n                \"default_fold\" : false,\n                \"menu\" : \"footer\"\n              }\n            },\n            \"footer-custom\" : {\n              \"type\" : \"custom\",\n              \"settings\" : {\n                \"title\" : \"Custom text\",\n                \"content\" : \"Add your own custom text here.\"\n              }\n            }\n          },\n          \"block_order\" : [ \"footer-menu1\", \"footer-menu2\", \"footer-custom\" ]\n        }\n      }\n    },\n    \"Food\" : {\n      \"theme\" : {\n        \"color_page_background\" : \"#f8edde\",\n        \"color_text\" : \"#ff0f00\",\n        \"color_light_text\" : \"#529c50\",\n        \"color_sale\" : \"#ff0f00\",\n        \"color_discount\" : \"#529c50\",\n        \"color_entry_line\" : \"#f8edde\",\n        \"color_card_background\" : \"\",\n        \"color_card_text\" : \"\",\n        \"color_button_background\" : \"#ff0f00\",\n        \"color_button_text\" : \"#f8edde\",\n        \"color_button_secondary_background\" : \"#f8edde\",\n        \"color_button_secondary_text\" : \"#ff0f00\",\n        \"color_button_secondary_border\" : \"#e02020\",\n        \"color_discount_tag_background\" : \"#529c50\",\n        \"color_discount_tag_text\" : \"#f8edde\",\n        \"color_cart_dot\" : \"#ff0f00\",\n        \"color_cart_dot_text\" : \"#f8edde\",\n        \"color_image_background\" : \"rgba(0,0,0,0)\",\n        \"color_image_loading_background\" : \"#ff0f00\",\n        \"color_mask\" : \"#ff0f00\",\n        \"color_shadow\" : \"\",\n        \"color_scheme_1_bg\" : \"#ff0f00\",\n        \"color_scheme_1_text\" : \"#f8edde\",\n        \"color_scheme_2_bg\" : \"#f8edde\",\n        \"color_scheme_2_text\" : \"#ff0f00\",\n        \"color_scheme_3_bg\" : \"#ff0f00\",\n        \"color_scheme_3_text\" : \"#ffe605\",\n        \"title_font_family\" : \"Viaoda Libre\",\n        \"title_letter_spacing\" : 50,\n        \"title_font_size\" : 60,\n        \"title_line_height\" : 1.2,\n        \"title_uppercase\" : false,\n        \"body_font_family\" : \"Raleway\",\n        \"body_letter_spacing\" : 50,\n        \"body_font_size\" : 14,\n        \"body_line_height\" : 1.6,\n        \"header_font\" : \"title\",\n        \"header_font_size\" : 14,\n        \"header_text_uppercase\" : true,\n        \"page_width\" : 1920,\n        \"section_vertical_gap\" : 0,\n        \"grid_horizontal_space\" : 8,\n        \"grid_vertical_space\" : 20,\n        \"btn_border_radius\" : 0,\n        \"btn_hover_animation\" : \"hover_zoom\",\n        \"btn_border_thickness\" : 1,\n        \"btn_border_opacity\" : 100,\n        \"btn_shadow_offset_x\" : 0,\n        \"btn_shadow_offset_y\" : 4,\n        \"btn_shadow_blur\" : 5,\n        \"btn_shadow_opacity\" : 0,\n        \"input_border_thickness\" : 1,\n        \"input_border_opacity\" : 55,\n        \"input_border_radius\" : 0,\n        \"input_shadow_opacity\" : 0,\n        \"input_shadow_offset_x\" : 0,\n        \"input_shadow_offset_y\" : 4,\n        \"input_shadow_blur\" : 5,\n        \"sku_selector_border_radius\" : 0,\n        \"sku_selector_border_thickness\" : 1,\n        \"sku_selector_border_opacity\" : 55,\n        \"sku_selector_shadow_opacity\" : 0,\n        \"sku_selector_shadow_offset_x\" : 0,\n        \"sku_selector_shadow_offset_y\" : 4,\n        \"sku_selector_shadow_blur\" : 5,\n        \"content_border_thickness\" : 0,\n        \"content_border_opacity\" : 0,\n        \"content_border_radius\" : 0,\n        \"content_shadow_opacity\" : 0,\n        \"content_shadow_offset_x\" : 0,\n        \"content_shadow_offset_y\" : 4,\n        \"content_shadow_blur\" : 5,\n        \"media_border_thickness\" : 0,\n        \"media_border_opacity\" : 5,\n        \"media_border_radius\" : 0,\n        \"media_shadow_opacity\" : 0,\n        \"media_shadow_offset_x\" : 0,\n        \"media_shadow_offset_y\" : 4,\n        \"media_shadow_blur\" : 5,\n        \"menu_modal_border_thickness\" : 1,\n        \"menu_modal_border_opacity\" : 10,\n        \"menu_modal_border_radius\" : 0,\n        \"menu_modal_shadow_opacity\" : 0,\n        \"menu_modal_shadow_offset_x\" : 0,\n        \"menu_modal_shadow_offset_y\" : 4,\n        \"menu_modal_shadow_blur\" : 5,\n        \"drawer_border_thickness\" : 1,\n        \"drawer_border_opacity\" : 10,\n        \"drawer_shadow_offset_x\" : 0,\n        \"drawer_shadow_offset_y\" : 4,\n        \"drawer_shadow_blur\" : 5,\n        \"drawer_shadow_opacity\" : 0,\n        \"card_border_thickness\" : 0,\n        \"card_border_opacity\" : 10,\n        \"card_border_radius\" : 0,\n        \"card_shadow_offset_x\" : 0,\n        \"card_shadow_offset_y\" : 4,\n        \"card_shadow_blur\" : 5,\n        \"card_shadow_opacity\" : 0,\n        \"product_card_style\" : \"normal\",\n        \"product_card_image_padding\" : 0,\n        \"product_card_border_thickness\" : 0,\n        \"product_card_border_opacity\" : 10,\n        \"product_card_border_radius\" : 0,\n        \"product_card_shadow_offset_x\" : 0,\n        \"product_card_shadow_offset_y\" : 0,\n        \"product_card_shadow_blur\" : 5,\n        \"product_card_shadow_opacity\" : 0,\n        \"collection_card_style\" : \"normal\",\n        \"collection_card_image_padding\" : 0,\n        \"collection_card_content_align\" : \"center\",\n        \"collection_card_border_thickness\" : 0,\n        \"collection_card_border_opacity\" : 10,\n        \"collection_card_border_radius\" : 0,\n        \"collection_card_shadow_offset_x\" : 0,\n        \"collection_card_shadow_offset_y\" : 4,\n        \"collection_card_shadow_blur\" : 5,\n        \"collection_card_shadow_opacity\" : 0,\n        \"blog_card_style\" : \"normal\",\n        \"blog_card_image_padding\" : 0,\n        \"blog_card_content_align\" : \"center\",\n        \"blog_card_border_thickness\" : 0,\n        \"blog_card_border_opacity\" : 10,\n        \"blog_card_border_radius\" : 0,\n        \"blog_card_shadow_offset_x\" : 0,\n        \"blog_card_shadow_offset_y\" : 4,\n        \"blog_card_shadow_blur\" : 5,\n        \"blog_card_shadow_opacity\" : 0,\n        \"product_discount\" : true,\n        \"product_discount_tag_style\" : \"save\",\n        \"product_discount_style\" : \"number\",\n        \"product_add_to_cart_pc_position\" : \"center\",\n        \"product_add_to_cart_pc_style\" : \"button\",\n        \"enabled_mobile_product_add_to_cart\" : false,\n        \"product_mobile_quick_add_button_style\" : \"button\",\n        \"product_discount_position\" : \"left_bottom\",\n        \"product_discount_radius\" : 0,\n        \"product_add_to_cart\" : true,\n        \"product_card_content_align\" : \"left\",\n        \"enable_quick_view\" : true,\n        \"product_title_show_type\" : \"full-display\",\n        \"product_mobile_title_show\" : true,\n        \"product_pc_title_show\" : true,\n        \"enabled_color_swatch\" : false,\n        \"swatch_max_show\" : 4,\n        \"swatch_style\" : \"square\",\n        \"cart_type\" : \"drawer\",\n        \"cart_empty_recommend_title\" : \"You May Also Like\",\n        \"cart_empty_recommend_collection\" : \"\",\n        \"cart_empty_recommend_product_to_show\" : 12,\n        \"cart_empty_recommend_product_image_ratio\" : 150,\n        \"cart_empty_recommend_product_image_fill_type\" : \"contain\",\n        \"social_facebook_link\" : \"\",\n        \"social_twitter_link\" : \"\",\n        \"social_pinterest_link\" : \"\",\n        \"social_instagram_link\" : \"\",\n        \"social_snapchat_link\" : \"\",\n        \"social_tiktok_link\" : \"\",\n        \"social_youtube_link\" : \"\",\n        \"social_vimeo_link\" : \"\",\n        \"social_tumblr_link\" : \"\",\n        \"social_linkedin_link\" : \"\",\n        \"social_whatsapp_link\" : \"\",\n        \"social_line_link\" : \"\",\n        \"social_kakao_link\" : \"\",\n        \"favicon_image\" : \"\",\n        \"show_official_icon\" : false,\n        \"show_official_share_icon\" : false,\n        \"show_social_name\" : true,\n        \"share_to_facebook\" : true,\n        \"share_to_twitter\" : true,\n        \"share_to_pinterest\" : true,\n        \"share_to_line\" : true,\n        \"share_to_whatsapp\" : true,\n        \"share_to_tumblr\" : true,\n        \"show_breadcrumb\" : true,\n        \"co_type_title_font\" : {\n          \"lib\" : \"system\",\n          \"value\" : \"System\"\n        },\n        \"co_type_body_font\" : {\n          \"lib\" : \"system\",\n          \"value\" : \"System\"\n        },\n        \"color_scheme_1_gradient\" : \"\",\n        \"color_scheme_2_gradient\" : \"\",\n        \"color_scheme_3_gradient\" : \"\",\n        \"swatch_show_style\" : \"show_one_row\",\n        \"swatch_size\" : 18\n      },\n      \"sections\" : {\n        \"announcement-bar\" : {\n          \"type\" : \"announcement-bar\",\n          \"disabled\" : false,\n          \"settings\" : {\n            \"show_notice\" : true,\n            \"notice_link_text\" : \"30-day postage paid returns\",\n            \"display_mode\" : \"4\",\n            \"show_social_media\" : false\n          },\n          \"blocks\" : { }\n        },\n        \"header\" : {\n          \"type\" : \"header\",\n          \"disabled\" : false,\n          \"settings\" : {\n            \"color_scheme\" : \"2\",\n            \"header_full_width\" : true,\n            \"header_division_bottom\" : false,\n            \"desktop_logo_width\" : 100,\n            \"mobile_logo_width\" : 100,\n            \"main_menu_layout\" : \"dropdown\",\n            \"main_menu_link_list_effect\" : false,\n            \"navigation_layout\" : \"middle-left\",\n            \"mobile_top_menu_show_home\" : false,\n            \"mega_menu_images\" : false,\n            \"mega_menu_images_ratio\" : \"50\",\n            \"user_mobile_layout\" : \"menu\",\n            \"header_style\" : true,\n            \"enable_highlight\" : false,\n            \"highlight_menus\" : \"\",\n            \"highlight_text_color\" : \"#f8edde\",\n            \"highlight_bg_color\" : \"#ff0f00\",\n            \"sticky_index\" : false,\n            \"show_line_separator\" : true,\n            \"show_search_entry\" : true,\n            \"show_user_entry\" : true,\n            \"show_cart_entry\" : true,\n            \"show_locale_selector\" : false,\n            \"show_country_selector\" : false,\n            \"padding_top\" : 0,\n            \"padding_bottom\" : 0,\n            \"mobile_top_menu\" : \"\",\n            \"suggested_menu\" : \"\",\n            \"logo\" : \"\",\n            \"main_menu_link_list\" : \"main-menu\"\n          },\n          \"blocks\" : { },\n          \"custom_css\" : [ ]\n        },\n        \"footer\" : {\n          \"type\" : \"footer\",\n          \"disabled\" : false,\n          \"settings\" : {\n            \"color_scheme_subscribe\" : \"2\",\n            \"blocks_col\" : 3,\n            \"align_type\" : \"left\",\n            \"padding_top\" : 30,\n            \"padding_bottom\" : 30,\n            \"padding_left\" : 30,\n            \"padding_right\" : 30,\n            \"show_letter_subscribe\" : true,\n            \"letter_pc_show_row\" : true,\n            \"letter_show_type\" : \"down\",\n            \"letter_show_size\" : \"small\",\n            \"subscribe_letter_title\" : \"Subscribe today and get 10% off your first purchase\",\n            \"subscribe_letter_button_text\" : \"\",\n            \"subscribe_letter_placeholder\" : \"Enter your email\",\n            \"show_social_media\" : true,\n            \"media_pc_show_row\" : false,\n            \"media_show_type\" : \"down\",\n            \"media_icon_width\" : 28,\n            \"media_icon_padding\" : 8,\n            \"copyright_show_type\" : \"flatten\",\n            \"show_pay_channel\" : {\n              \"show\" : true,\n              \"pay_channel_list\" : [ {\n                \"type\" : \"american_express\",\n                \"show\" : true\n              }, {\n                \"type\" : \"apple_pay\",\n                \"show\" : true\n              }, {\n                \"type\" : \"google_pay\",\n                \"show\" : true\n              }, {\n                \"type\" : \"klarna\",\n                \"show\" : true\n              }, {\n                \"type\" : \"visa_electron\",\n                \"show\" : true\n              }, {\n                \"type\" : \"afterpay\",\n                \"show\" : true\n              } ]\n            },\n            \"show_country_selector\" : false,\n            \"show_locale_selector\" : false,\n            \"show_copyright\" : true,\n            \"show_powered\" : true,\n            \"copyright_text\" : \"GUSTO\",\n            \"footer_division\" : false\n          },\n          \"blocks\" : {\n            \"footer-menu1\" : {\n              \"type\" : \"menu\",\n              \"settings\" : {\n                \"title\" : \"Menu title\",\n                \"default_fold\" : false,\n                \"menu\" : \"footer\"\n              }\n            }\n          },\n          \"block_order\" : [ \"footer-menu1\" ],\n          \"custom_css\" : [ ]\n        }\n      }\n    },\n    \"Grounded\" : {\n      \"theme\" : {\n        \"color_page_background\" : \"#000000\",\n        \"color_text\" : \"#ffffff\",\n        \"color_light_text\" : \"#fa6400\",\n        \"color_sale\" : \"#ffffff\",\n        \"color_discount\" : \"#fd500b\",\n        \"color_entry_line\" : \"#fd500b\",\n        \"color_button_background\" : \"#fd500b\",\n        \"color_button_text\" : \"#ffffff\",\n        \"color_button_secondary_background\" : \"#000000\",\n        \"color_button_secondary_text\" : \"#fd500b\",\n        \"color_button_secondary_border\" : \"#fd500b\",\n        \"color_discount_tag_background\" : \"#fd500b\",\n        \"color_discount_tag_text\" : \"#ffffff\",\n        \"color_cart_dot\" : \"#fa6400\",\n        \"color_cart_dot_text\" : \"#ffffff\",\n        \"color_image_background\" : \"#303030\",\n        \"color_image_loading_background\" : \"#fa6400\",\n        \"color_mask\" : \"#000000\",\n        \"color_scheme_1_bg\" : \"#000000\",\n        \"color_scheme_1_text\" : \"#fd500b\",\n        \"color_scheme_2_bg\" : \"#000000\",\n        \"color_scheme_2_text\" : \"#ffffff\",\n        \"color_scheme_3_bg\" : \"#fa6400\",\n        \"color_scheme_3_text\" : \"#ffffff\",\n        \"title_font_family\" : \"Anton\",\n        \"title_letter_spacing\" : 50,\n        \"title_font_size\" : 60,\n        \"title_line_height\" : 1.2,\n        \"title_uppercase\" : true,\n        \"body_font_family\" : \"Poppins\",\n        \"body_letter_spacing\" : 50,\n        \"body_font_size\" : 14,\n        \"body_line_height\" : 1.6,\n        \"header_font\" : \"title\",\n        \"header_font_size\" : 14,\n        \"header_text_uppercase\" : true,\n        \"page_width\" : 1920,\n        \"section_vertical_gap\" : 40,\n        \"grid_horizontal_space\" : 8,\n        \"grid_vertical_space\" : 20,\n        \"btn_border_radius\" : 0,\n        \"btn_border_thickness\" : 1,\n        \"btn_border_opacity\" : 100,\n        \"btn_shadow_offset_x\" : 0,\n        \"btn_shadow_offset_y\" : 4,\n        \"btn_shadow_blur\" : 5,\n        \"btn_shadow_opacity\" : 0,\n        \"input_border_thickness\" : 1,\n        \"input_border_opacity\" : 55,\n        \"input_border_radius\" : 0,\n        \"input_shadow_opacity\" : 0,\n        \"input_shadow_offset_x\" : 0,\n        \"input_shadow_offset_y\" : 4,\n        \"input_shadow_blur\" : 5,\n        \"sku_selector_border_radius\" : 0,\n        \"sku_selector_border_thickness\" : 1,\n        \"sku_selector_border_opacity\" : 55,\n        \"sku_selector_shadow_opacity\" : 0,\n        \"sku_selector_shadow_offset_x\" : 0,\n        \"sku_selector_shadow_offset_y\" : 4,\n        \"sku_selector_shadow_blur\" : 5,\n        \"content_border_thickness\" : 0,\n        \"content_border_opacity\" : 0,\n        \"content_border_radius\" : 0,\n        \"content_shadow_opacity\" : 0,\n        \"content_shadow_offset_x\" : 0,\n        \"content_shadow_offset_y\" : 4,\n        \"content_shadow_blur\" : 5,\n        \"media_border_thickness\" : 0,\n        \"media_border_opacity\" : 5,\n        \"media_border_radius\" : 0,\n        \"media_shadow_opacity\" : 0,\n        \"media_shadow_offset_x\" : 0,\n        \"media_shadow_offset_y\" : 4,\n        \"media_shadow_blur\" : 5,\n        \"menu_modal_border_thickness\" : 1,\n        \"menu_modal_border_opacity\" : 10,\n        \"menu_modal_border_radius\" : 0,\n        \"menu_modal_shadow_opacity\" : 0,\n        \"menu_modal_shadow_offset_x\" : 0,\n        \"menu_modal_shadow_offset_y\" : 4,\n        \"menu_modal_shadow_blur\" : 5,\n        \"drawer_border_thickness\" : 1,\n        \"drawer_border_opacity\" : 10,\n        \"drawer_shadow_offset_x\" : 0,\n        \"drawer_shadow_offset_y\" : 4,\n        \"drawer_shadow_blur\" : 5,\n        \"drawer_shadow_opacity\" : 0,\n        \"card_border_thickness\" : 0,\n        \"card_border_opacity\" : 10,\n        \"card_border_radius\" : 0,\n        \"card_shadow_offset_x\" : 0,\n        \"card_shadow_offset_y\" : 4,\n        \"card_shadow_blur\" : 5,\n        \"card_shadow_opacity\" : 0,\n        \"product_card_border_thickness\" : 0,\n        \"product_card_border_opacity\" : 10,\n        \"product_card_border_radius\" : 0,\n        \"product_card_shadow_offset_x\" : 0,\n        \"product_card_shadow_offset_y\" : 0,\n        \"product_card_shadow_blur\" : 5,\n        \"product_card_shadow_opacity\" : 0,\n        \"collection_card_border_thickness\" : 0,\n        \"collection_card_border_opacity\" : 10,\n        \"collection_card_border_radius\" : 0,\n        \"collection_card_shadow_offset_x\" : 0,\n        \"collection_card_shadow_offset_y\" : 4,\n        \"collection_card_shadow_blur\" : 5,\n        \"collection_card_shadow_opacity\" : 0,\n        \"blog_card_border_thickness\" : 0,\n        \"blog_card_border_opacity\" : 10,\n        \"blog_card_border_radius\" : 0,\n        \"blog_card_shadow_offset_x\" : 0,\n        \"blog_card_shadow_offset_y\" : 4,\n        \"blog_card_shadow_blur\" : 5,\n        \"blog_card_shadow_opacity\" : 0,\n        \"product_discount\" : true,\n        \"product_discount_tag_style\" : \"sale\",\n        \"product_discount_style\" : \"number\",\n        \"product_add_to_cart_pc_position\" : \"center\",\n        \"enabled_mobile_product_add_to_cart\" : false,\n        \"product_mobile_quick_add_button_style\" : \"icon\",\n        \"product_discount_position\" : \"left_bottom\",\n        \"product_discount_radius\" : 0,\n        \"product_add_to_cart\" : true,\n        \"product_card_content_align\" : \"left\",\n        \"enable_quick_view\" : false,\n        \"product_title_show_type\" : \"full-display\",\n        \"product_mobile_title_show\" : true,\n        \"enabled_color_swatch\" : true,\n        \"swatch_max_show\" : 4,\n        \"swatch_style\" : \"square\",\n        \"cart_type\" : \"drawer\",\n        \"social_facebook_link\" : \"\",\n        \"social_twitter_link\" : \"\",\n        \"social_pinterest_link\" : \"\",\n        \"social_instagram_link\" : \"\",\n        \"social_snapchat_link\" : \"\",\n        \"social_tiktok_link\" : \"\",\n        \"social_youtube_link\" : \"\",\n        \"social_linkedin_link\" : \"\",\n        \"social_whatsapp_link\" : \"\",\n        \"social_line_link\" : \"\",\n        \"social_kakao_link\" : \"\",\n        \"favicon_image\" : \"\",\n        \"show_official_icon\" : false,\n        \"show_official_share_icon\" : false,\n        \"show_social_name\" : true,\n        \"share_to_facebook\" : true,\n        \"share_to_twitter\" : true,\n        \"share_to_pinterest\" : true,\n        \"share_to_line\" : true,\n        \"share_to_whatsapp\" : true,\n        \"share_to_tumblr\" : true,\n        \"show_breadcrumb\" : true,\n        \"co_type_title_font\" : {\n          \"lib\" : \"system\",\n          \"value\" : \"System\"\n        },\n        \"co_type_body_font\" : {\n          \"lib\" : \"system\",\n          \"value\" : \"System\"\n        },\n        \"color_scheme_1_gradient\" : \"\",\n        \"color_scheme_2_gradient\" : \"\",\n        \"color_scheme_3_gradient\" : \"\",\n        \"swatch_show_style\" : \"show_one_row\",\n        \"swatch_size\" : 18,\n        \"color_card_background\" : \"\",\n        \"color_card_text\" : \"\",\n        \"color_link_text\" : \"\"\n      },\n      \"sections\" : {\n        \"announcement-bar\" : {\n          \"type\" : \"announcement-bar\",\n          \"disabled\" : false,\n          \"settings\" : {\n            \"show_notice\" : true,\n            \"notice_link_text\" : \"30-day postage paid returns\",\n            \"display_mode\" : \"4\",\n            \"show_social_media\" : false\n          },\n          \"blocks\" : { }\n        },\n        \"header\" : {\n          \"type\" : \"header\",\n          \"disabled\" : false,\n          \"settings\" : {\n            \"color_scheme\" : \"2\",\n            \"header_full_width\" : true,\n            \"header_division_bottom\" : false,\n            \"desktop_logo_width\" : 100,\n            \"mobile_logo_width\" : 100,\n            \"main_menu_layout\" : \"dropdown\",\n            \"main_menu_link_list_effect\" : false,\n            \"navigation_layout\" : \"middle-left\",\n            \"body_pc_second_font_size\" : \"body3\",\n            \"body_pc_second_font_bold\" : true,\n            \"body_pc_thirdly_font_size\" : \"body4\",\n            \"mobile_top_menu_show_home\" : false,\n            \"mega_menu_images\" : false,\n            \"mega_menu_images_ratio\" : \"50\",\n            \"user_mobile_layout\" : \"menu\",\n            \"header_style\" : true,\n            \"sticky_index\" : true,\n            \"show_line_separator\" : true,\n            \"show_search_entry\" : true,\n            \"show_user_entry\" : true,\n            \"show_cart_entry\" : true,\n            \"show_locale_selector\" : false,\n            \"show_country_selector\" : false,\n            \"padding_top\" : 0,\n            \"padding_bottom\" : 0,\n            \"mobile_top_menu\" : \"\",\n            \"suggested_menu\" : \"\",\n            \"main_menu_link_list\" : \"main-menu\"\n          },\n          \"blocks\" : { },\n          \"custom_css\" : [ ]\n        },\n        \"footer\" : {\n          \"disabled\" : false,\n          \"type\" : \"footer\",\n          \"settings\" : {\n            \"color_scheme_subscribe\" : \"1\",\n            \"blocks_col\" : 3,\n            \"align_type\" : \"left\",\n            \"padding_top\" : 30,\n            \"padding_bottom\" : 30,\n            \"padding_left\" : 30,\n            \"padding_right\" : 30,\n            \"show_letter_subscribe\" : true,\n            \"letter_pc_show_row\" : true,\n            \"letter_show_type\" : \"down\",\n            \"letter_show_size\" : \"small\",\n            \"subscribe_letter_title\" : \"SUBSCRIBE TODAY AND GET 10% OFF YOUR FIRST PURCHASE\",\n            \"subscribe_letter_button_text\" : \"\",\n            \"subscribe_letter_placeholder\" : \"Enter your email\",\n            \"show_social_media\" : true,\n            \"media_pc_show_row\" : false,\n            \"media_show_type\" : \"down\",\n            \"media_icon_width\" : 28,\n            \"media_icon_padding\" : 8,\n            \"copyright_show_type\" : \"flatten\",\n            \"show_pay_channel\" : {\n              \"show\" : true,\n              \"pay_channel_list\" : [ {\n                \"type\" : \"american_express\",\n                \"show\" : true\n              }, {\n                \"type\" : \"apple_pay\",\n                \"show\" : true\n              }, {\n                \"type\" : \"google_pay\",\n                \"show\" : true\n              }, {\n                \"type\" : \"klarna\",\n                \"show\" : true\n              }, {\n                \"type\" : \"visa_electron\",\n                \"show\" : true\n              }, {\n                \"type\" : \"afterpay\",\n                \"show\" : true\n              } ]\n            },\n            \"show_country_selector\" : false,\n            \"show_locale_selector\" : false,\n            \"show_copyright\" : true,\n            \"show_powered\" : true,\n            \"copyright_text\" : \"GROUNDED\",\n            \"footer_division\" : false,\n            \"copyright_menu_type\" : \"copyright_top\"\n          },\n          \"blocks\" : {\n            \"footer-menu1\" : {\n              \"type\" : \"menu\",\n              \"settings\" : {\n                \"title\" : \"ABOUT US\",\n                \"menu\" : \"footer\",\n                \"default_fold\" : false\n              }\n            }\n          },\n          \"block_order\" : [ \"footer-menu1\" ],\n          \"custom_css\" : [ ]\n        }\n      }\n    },\n    \"Hammer\" : {\n      \"theme\" : {\n        \"color_page_background\" : \"#ffffff\",\n        \"color_text\" : \"#0b1215\",\n        \"color_light_text\" : \"#686868\",\n        \"color_sale\" : \"#0b1215\",\n        \"color_discount\" : \"#EE4700\",\n        \"color_entry_line\" : \"#f6f6f6\",\n        \"color_button_background\" : \"#ffe46a\",\n        \"color_button_text\" : \"#0b1215\",\n        \"color_button_secondary_background\" : \"#f6f6f6\",\n        \"color_button_secondary_text\" : \"#0b1215\",\n        \"color_button_secondary_border\" : \"#f6f6f6\",\n        \"color_discount_tag_background\" : \"#ffe46a\",\n        \"color_discount_tag_text\" : \"#0b1215\",\n        \"color_cart_dot\" : \"#ffe46a\",\n        \"color_cart_dot_text\" : \"#0b1215\",\n        \"color_image_background\" : \"#fafafa\",\n        \"color_image_loading_background\" : \"#f6f6f6\",\n        \"color_mask\" : \"#0b1215\",\n        \"color_scheme_1_bg\" : \"#ffe46a\",\n        \"color_scheme_1_text\" : \"#0b1215\",\n        \"color_scheme_2_bg\" : \"#0b1215\",\n        \"color_scheme_2_text\" : \"#ffe46a\",\n        \"color_scheme_3_bg\" : \"#0b1215\",\n        \"color_scheme_3_text\" : \"#ffffff\",\n        \"title_font_family\" : \"Inter:700\",\n        \"title_letter_spacing\" : 0,\n        \"title_font_size\" : 45,\n        \"title_line_height\" : 1.2,\n        \"title_uppercase\" : true,\n        \"body_font_family\" : \"Inter:regular\",\n        \"body_letter_spacing\" : 50,\n        \"body_font_size\" : 16,\n        \"body_line_height\" : 1.3,\n        \"header_font\" : \"title\",\n        \"header_font_size\" : 14,\n        \"header_text_uppercase\" : false,\n        \"page_width\" : 1600,\n        \"section_vertical_gap\" : 0,\n        \"grid_horizontal_space\" : 12,\n        \"grid_vertical_space\" : 12,\n        \"btn_border_radius\" : 0,\n        \"btn_border_thickness\" : 1,\n        \"btn_border_opacity\" : 100,\n        \"btn_shadow_offset_x\" : 0,\n        \"btn_shadow_offset_y\" : 2,\n        \"btn_shadow_blur\" : 0,\n        \"btn_shadow_opacity\" : 100,\n        \"input_border_thickness\" : 1,\n        \"input_border_opacity\" : 10,\n        \"input_border_radius\" : 0,\n        \"input_shadow_opacity\" : 0,\n        \"input_shadow_offset_x\" : 0,\n        \"input_shadow_offset_y\" : 2,\n        \"input_shadow_blur\" : 0,\n        \"sku_selector_border_radius\" : 0,\n        \"sku_selector_border_thickness\" : 1,\n        \"sku_selector_border_opacity\" : 55,\n        \"sku_selector_shadow_opacity\" : 100,\n        \"sku_selector_shadow_offset_x\" : 0,\n        \"sku_selector_shadow_offset_y\" : 2,\n        \"sku_selector_shadow_blur\" : 0,\n        \"content_border_thickness\" : 1,\n        \"content_border_opacity\" : 0,\n        \"content_border_radius\" : 0,\n        \"content_shadow_opacity\" : 0,\n        \"content_shadow_offset_x\" : 0,\n        \"content_shadow_offset_y\" : 4,\n        \"content_shadow_blur\" : 5,\n        \"media_border_thickness\" : 0,\n        \"media_border_opacity\" : 5,\n        \"media_border_radius\" : 0,\n        \"media_shadow_opacity\" : 0,\n        \"media_shadow_offset_x\" : 0,\n        \"media_shadow_offset_y\" : 4,\n        \"media_shadow_blur\" : 5,\n        \"menu_modal_border_thickness\" : 1,\n        \"menu_modal_border_opacity\" : 10,\n        \"menu_modal_border_radius\" : 0,\n        \"menu_modal_shadow_opacity\" : 0,\n        \"menu_modal_shadow_offset_x\" : 0,\n        \"menu_modal_shadow_offset_y\" : 4,\n        \"menu_modal_shadow_blur\" : 5,\n        \"drawer_border_thickness\" : 1,\n        \"drawer_border_opacity\" : 10,\n        \"drawer_shadow_offset_x\" : 0,\n        \"drawer_shadow_offset_y\" : 4,\n        \"drawer_shadow_blur\" : 5,\n        \"drawer_shadow_opacity\" : 0,\n        \"card_border_thickness\" : 0,\n        \"card_border_opacity\" : 10,\n        \"card_border_radius\" : 0,\n        \"card_shadow_offset_x\" : 0,\n        \"card_shadow_offset_y\" : 4,\n        \"card_shadow_blur\" : 5,\n        \"card_shadow_opacity\" : 0,\n        \"product_card_border_thickness\" : 0,\n        \"product_card_border_opacity\" : 10,\n        \"product_card_border_radius\" : 0,\n        \"product_card_shadow_offset_x\" : 0,\n        \"product_card_shadow_offset_y\" : 2,\n        \"product_card_shadow_blur\" : 0,\n        \"product_card_shadow_opacity\" : 5,\n        \"collection_card_border_thickness\" : 0,\n        \"collection_card_border_opacity\" : 10,\n        \"collection_card_border_radius\" : 0,\n        \"collection_card_shadow_offset_x\" : 0,\n        \"collection_card_shadow_offset_y\" : 2,\n        \"collection_card_shadow_blur\" : 0,\n        \"collection_card_shadow_opacity\" : 0,\n        \"blog_card_border_thickness\" : 0,\n        \"blog_card_border_opacity\" : 10,\n        \"blog_card_border_radius\" : 0,\n        \"blog_card_shadow_offset_x\" : 0,\n        \"blog_card_shadow_offset_y\" : 0,\n        \"blog_card_shadow_blur\" : 0,\n        \"blog_card_shadow_opacity\" : 0,\n        \"product_discount\" : true,\n        \"product_discount_tag_style\" : \"save\",\n        \"product_discount_style\" : \"ratio\",\n        \"product_add_to_cart_pc_position\" : \"under\",\n        \"enabled_mobile_product_add_to_cart\" : true,\n        \"product_mobile_quick_add_button_style\" : \"button\",\n        \"product_discount_position\" : \"right_top\",\n        \"product_discount_radius\" : 40,\n        \"product_add_to_cart\" : true,\n        \"product_card_content_align\" : \"left\",\n        \"enable_quick_view\" : false,\n        \"product_title_show_type\" : \"full-display\",\n        \"product_mobile_title_show\" : true,\n        \"enabled_color_swatch\" : false,\n        \"swatch_max_show\" : 4,\n        \"swatch_style\" : \"circle\",\n        \"cart_type\" : \"drawer\",\n        \"social_facebook_link\" : \"https://www.facebook.com/\",\n        \"social_twitter_link\" : \"https://www.x.com/\",\n        \"social_pinterest_link\" : \"\",\n        \"social_instagram_link\" : \"https://www.instagram.com/\",\n        \"social_snapchat_link\" : \"\",\n        \"social_tiktok_link\" : \"https://www.tiktok.com/\",\n        \"social_youtube_link\" : \"https://www.youtube.com/\",\n        \"social_linkedin_link\" : \"https://www.linkedin.com/\",\n        \"social_whatsapp_link\" : \"\",\n        \"social_line_link\" : \"\",\n        \"social_kakao_link\" : \"\",\n        \"favicon_image\" : \"\",\n        \"show_official_icon\" : false,\n        \"show_official_share_icon\" : false,\n        \"show_social_name\" : false,\n        \"share_to_facebook\" : true,\n        \"share_to_twitter\" : true,\n        \"share_to_pinterest\" : true,\n        \"share_to_line\" : true,\n        \"share_to_whatsapp\" : true,\n        \"share_to_tumblr\" : true,\n        \"show_breadcrumb\" : true,\n        \"co_type_title_font\" : {\n          \"lib\" : \"system\",\n          \"value\" : \"System\"\n        },\n        \"co_type_body_font\" : {\n          \"lib\" : \"system\",\n          \"value\" : \"System\"\n        },\n        \"color_scheme_1_gradient\" : \"\",\n        \"color_scheme_2_gradient\" : \"\",\n        \"color_scheme_3_gradient\" : \"\",\n        \"swatch_show_style\" : \"show_one_row\",\n        \"swatch_size\" : 18\n      },\n      \"sections\" : {\n        \"announcement-bar\" : {\n          \"type\" : \"announcement-bar\",\n          \"disabled\" : false,\n          \"settings\" : {\n            \"display_mode\" : \"4\",\n            \"pc_scroll_interval\" : 5,\n            \"mb_scroll_interval\" : 3,\n            \"show_social_media\" : true\n          },\n          \"blocks\" : {\n            \"17168404402389c89a7e\" : {\n              \"type\" : \"item\",\n              \"settings\" : {\n                \"notice_link_text\" : \"★ Exclusive discounts on power, hand, and garden tools ★\",\n                \"notice_style\" : \"1\",\n                \"text_align\" : \"center\",\n                \"announcement_division_bottom\" : true\n              }\n            },\n            \"1716840441395592d292\" : {\n              \"type\" : \"item\",\n              \"settings\" : {\n                \"notice_link_text\" : \"★ Special Offer: Free shipping on orders over $150! ★\",\n                \"notice_style\" : \"1\",\n                \"text_align\" : \"center\",\n                \"announcement_division_bottom\" : true\n              }\n            },\n            \"171684044348941d3702\" : {\n              \"type\" : \"item\",\n              \"settings\" : {\n                \"notice_link_text\" : \"★ Join our Hammer Club and save 10% ★\",\n                \"notice_style\" : \"1\",\n                \"text_align\" : \"center\",\n                \"announcement_division_bottom\" : true\n              }\n            }\n          },\n          \"block_order\" : [ \"17168404402389c89a7e\", \"1716840441395592d292\", \"171684044348941d3702\" ],\n          \"custom_css\" : [ ]\n        },\n        \"header\" : {\n          \"type\" : \"header\",\n          \"disabled\" : false,\n          \"settings\" : {\n            \"color_scheme\" : \"\",\n            \"header_full_width\" : false,\n            \"header_division_bottom\" : true,\n            \"desktop_logo_width\" : 200,\n            \"mobile_logo_width\" : 150,\n            \"main_menu_layout\" : \"dropdown\",\n            \"main_menu_link_list_effect\" : true,\n            \"navigation_layout\" : \"left-line\",\n            \"body_pc_second_font_size\" : \"body3\",\n            \"body_pc_second_font_bold\" : true,\n            \"body_pc_thirdly_font_size\" : \"body4\",\n            \"mobile_top_menu_show_home\" : false,\n            \"mega_menu_images\" : false,\n            \"mega_menu_images_ratio\" : \"100\",\n            \"user_mobile_layout\" : \"menu\",\n            \"header_style\" : true,\n            \"sticky_index\" : false,\n            \"show_line_separator\" : true,\n            \"show_search_entry\" : true,\n            \"show_user_entry\" : true,\n            \"show_cart_entry\" : true,\n            \"show_locale_selector\" : true,\n            \"show_country_selector\" : true,\n            \"padding_top\" : 0,\n            \"padding_bottom\" : 0,\n            \"mobile_top_menu\" : \"\",\n            \"suggested_menu\" : \"\",\n            \"main_menu_link_list\" : \"main-menu\"\n          },\n          \"blocks\" : { },\n          \"custom_css\" : [ ]\n        },\n        \"footer\" : {\n          \"disabled\" : false,\n          \"type\" : \"footer\",\n          \"settings\" : {\n            \"color_scheme_subscribe\" : \"2\",\n            \"blocks_col\" : 4,\n            \"align_type\" : \"left\",\n            \"padding_top\" : 30,\n            \"padding_bottom\" : 30,\n            \"padding_left\" : 30,\n            \"padding_right\" : 30,\n            \"show_letter_subscribe\" : true,\n            \"letter_pc_show_row\" : false,\n            \"letter_show_type\" : \"down\",\n            \"letter_show_size\" : \"small\",\n            \"subscribe_letter_title\" : \"Subscribe today and get 10% off your first purchase\",\n            \"subscribe_letter_button_text\" : \"\",\n            \"subscribe_letter_placeholder\" : \"Enter your email\",\n            \"show_social_media\" : true,\n            \"media_pc_show_row\" : false,\n            \"media_show_type\" : \"down\",\n            \"media_icon_width\" : 28,\n            \"media_icon_padding\" : 8,\n            \"copyright_show_type\" : \"flatten\",\n            \"show_pay_channel\" : {\n              \"show\" : true,\n              \"pay_channel_list\" : [ {\n                \"type\" : \"alfamart\",\n                \"show\" : true\n              }, {\n                \"type\" : \"american_express\",\n                \"show\" : true\n              }, {\n                \"type\" : \"apple_pay\",\n                \"show\" : true\n              }, {\n                \"type\" : \"atome\",\n                \"show\" : true\n              }, {\n                \"type\" : \"bca\",\n                \"show\" : true\n              }, {\n                \"type\" : \"bitcoin\",\n                \"show\" : true\n              }, {\n                \"type\" : \"bni\",\n                \"show\" : true\n              }, {\n                \"type\" : \"boleto\",\n                \"show\" : true\n              }, {\n                \"type\" : \"bri\",\n                \"show\" : true\n              }, {\n                \"type\" : \"clabe\",\n                \"show\" : true\n              } ]\n            },\n            \"show_country_selector\" : false,\n            \"show_locale_selector\" : false,\n            \"show_copyright\" : true,\n            \"show_powered\" : false,\n            \"copyright_text\" : \"<p>All Rights Reserved.</p>\",\n            \"footer_division\" : true,\n            \"copyright_menu_type\" : \"copyright_top\"\n          },\n          \"blocks\" : {\n            \"footer-menu1\" : {\n              \"type\" : \"menu\",\n              \"settings\" : {\n                \"title\" : \"HAMMER\",\n                \"menu\" : \"footer\",\n                \"default_fold\" : false\n              }\n            },\n            \"footer-menu2\" : {\n              \"type\" : \"menu\",\n              \"settings\" : {\n                \"title\" : \"COLLECTIONS\",\n                \"menu\" : \"footer\",\n                \"default_fold\" : false\n              }\n            }\n          },\n          \"block_order\" : [ \"footer-menu1\", \"footer-menu2\" ],\n          \"custom_css\" : [ ]\n        }\n      }\n    }\n  }\n}",
                  "content_type": "application/json",
                  "created_at": 1741766595765,
                  "key": "config/settings_data.json",
                  "public_url": null
                }
              }
            }
          }
        }
      }
    },
    "401": {
      "headers": {
        "traceId": {
          "description": "A globally unique identifier for the request. It is used to track the request flow throughout the system, allowing for easy location and debugging when issues arise."
        }
      },
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "properties": {
              "errors": {
                "description": "Error message. ",
                "type": "string"
              }
            },
            "required": [
              "errors"
            ]
          }
        }
      }
    },
    "429": {
      "headers": {
        "traceId": {
          "description": "A globally unique identifier for the request. It is used to track the request flow throughout the system, allowing for easy location and debugging when issues arise."
        }
      },
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "properties": {
              "errors": {
                "description": "Error message. ",
                "type": "string"
              }
            },
            "required": [
              "errors"
            ]
          }
        }
      }
    }
  },
  "security": [
    {
      "oauth2": []
    }
  ],
  "method": "get",
  "path": "/themes/:theme_id/assets/detail.json",
  "servers": [
    {
      "url": "https://{handle}.myshopline.com/admin/openapi",
      "variables": {
        "handle": {
          "default": "openapiceshidianpu",
          "description": "`handle` : The store's unique identifier, which is the prefix of the store's domain name. For example, if a store's domain name is `open001.myshopline.com` , the store handle is `open001` ."
        }
      }
    }
  ],
  "info": {
    "title": "Get details for a theme file",
    "version": "v20270301"
  },
  "authIndexes": [
    "read_themes"
  ]
}
```